<h3> Update Employee </h3>
<div style="width: 400px;">
    <form (ngSubmit)="onSubmit()">
        <div class="form-group">
            <label for="name"> First Name </label>
            <input type="text" class="form-control" id="f_Name" required [(ngModel)]="employee.f_Name" name="f_Name">
        </div>

        <div class="form-group">
            <label for="name"> First Name</label>
            <input type="text" class="form-control" id="l_Name" required [(ngModel)]="employee.l_Name" name="l_Name">
        </div>

        <div class="form-group">
            <label for="name"> Email Id</label>
            <input type="text" class="form-control" id="email_Id" required [(ngModel)]="employee.email_Id" name="email_Id">
        </div>

        <button type="submit" class="btn btn-success"> Submit </button>
    </form>
</div>